
BODY {    
    background: #0A415F;
     } 
	 
.text1 {
	color: #ffffff;
	font-size: 18px; 
	font-family: Comic Sans MS, Open Sans, Source Sans Pro, Nanum Gothic;
	font-weight: bold;
}

.text2 {
	color: #E3B71C;
	font-size: 18px; 
	font-family: Comic Sans MS, Open Sans, Source Sans Pro, Nanum Gothic;
	font-weight: bold;
}
.text3 {
	color: #ffffff;
	font-size: 18px; 
	font-family: Comic Sans MS, Open Sans, Source Sans Pro, Nanum Gothic;
	font-weight: bold;
	font-style: italic;
}
.text4 {
	color: #E3B71C;
	font-size: 18px; 
	font-family: Comic Sans MS, Open Sans, Source Sans Pro, Nanum Gothic;
	font-weight: bold;
	font-style: italic;
}
.text5 {
	color: #ffffff;
	font-size: 14px; 
	font-family: Comic Sans MS, Open Sans, Source Sans Pro, Nanum Gothic;
	font-weight: bold;
}
.text6 {
	color: #E3B71C;
	font-size: 15px; 
	font-family: Comic Sans MS, Open Sans, Source Sans Pro, Nanum Gothic;
	font-weight: bold;
	font-style: italic;
	}
.text9 {
	color: #ffffff;
	font-size: 36px; 
	font-family: Comic Sans MS, Open Sans, Source Sans Pro, Nanum Gothic;
	font-weight: bold;
}

A.link4 {
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;	
	font-family: Comic Sans MS, Open Sans, Source Sans Pro, Nanum Gothic;
	}
A.link4:hover {
	color: #E3B71C;
	font-weight: bold;
	text-decoration: none;	
	}	
	
	A.link5 {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;	
	font-family: Comic Sans MS, Open Sans, Source Sans Pro, Nanum Gothic;
	}
A.link5:hover {
	color: #E3B71C;
	font-weight: bold;
	text-decoration: none;	
	}
	